Activity log for bug #951405

Date Who What changed Old value New value Message
2012-03-10 09:17:28 Teemu N├Ątkinniemi bug added bug
2012-03-10 09:17:28 Teemu N├Ątkinniemi attachment added stellarium-mw64.diff https://bugs.launchpad.net/bugs/951405/+attachment/2844012/+files/stellarium-mw64.diff
2012-03-10 09:30:33 Alexander Wolf stellarium: milestone 0.11.3
2012-03-10 09:30:52 Alexander Wolf stellarium: importance Undecided Medium
2012-03-10 09:31:04 Alexander Wolf stellarium: assignee Alexander Wolf (alexwolf)
2012-03-10 09:31:41 Alexander Wolf stellarium: status New In Progress
2012-03-10 10:11:06 Alexander Wolf stellarium: assignee Alexander Wolf (alexwolf) tpn1112 (tnatkinn)
2012-03-10 10:14:52 Alexander Wolf stellarium: status In Progress Fix Committed
2012-03-10 10:15:50 Launchpad Janitor branch linked lp:stellarium
2012-03-11 10:52:29 Bogdan Marinov summary Fix a problem when compiling with MinGW-w64 (MinGW-w64) Compilation errors
2012-05-18 15:00:51 Alexander Wolf stellarium: status Fix Committed Fix Released